Skip to main content
DELETE
Delete an approver from an approval section item

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Unique identifier of the organization. String in UUID without dashes (32-character hex string) if access is done via values from Findity system otherwise, id of external system can be used

sectionId
string
required

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
approverId
string
required

UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Response

Approver successfully deleted